Subject: Fwd: Pending dues to be cleared
From: HR Livesalesman <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 16 Apr 2019 23:07:30 -0700 (MST)

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "ABHIJIT CHAKRABORTY" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 12 April, 2019 10:16:03 
Subject: Fw: Pending dues to be cleared 

Hi, 

A small correction... I worked till November 2017. 

Regards, 
Abhijit Chakraborty 
9971489930 

----- Forwarded message ----- 
From: ABHIJIT CHAKRABORTY <[email-masked]> 
To: [email-masked] <[email-masked]> 
Sent: Friday, 12 April, 2019, 10:14:33 am IST 
Subject: Pending dues to be cleared 

Hi, 

Please be informed that I joined Cherry e-commerce on 1st June 2017 and worked till 19th Nov'18, however since the time I left the organization, I did not get the dues cleared. I was told that my dues will be cleared in a few days but it has been more than a year now, my payment has not been made for the month of November 2018. I was deployed for Viagogo process. 

Some facts. I was terminated from the organization without any notice period being served. However, the rule says whenever an employee quits a company, he/she should serve a notice period (15/30/60 days) and the same is applicable for an organization. If a company is terminating an employee, he/she should be served a notice period failing which the FnF has to be cleared immediately, along with 1 month of advance salary, which in my case was neglected. 

Expecting a quick action for the aforementioned. 

For any queries, feel free to contact or revert to this email. 

Regards, 
Abhijit Chakraborty 
9971489930